@charset "utf-8";

.contentsWh {
	width: 100%;
	background: #fff;
	padding: 75px 0 110px 0;
}

.contentsWh > div {
	width: 1000px;
	margin: 0 auto;
}

.generalCont {
	margin: 0 0 100px 0;
}

.generalCont ul {
	width: 500px;
	float: left;
}

.generalCont ul li {
	font-size: 15px;
	margin: 0 0 25px 0;
	line-height: 1.8 !important;
}

.generalCont p {
	width: 460px;
	float: right;
}

.charityAboutTop > div {
	background: #f5f5f5;
	padding: 0 0 40px 0;
	margin: 0 0 50px 0;
}

.charityAboutTop > div > ul {
	width: 950px;
	padding: 40px 0;
	margin: 0 auto;
}

.charityAboutTop > div > ul li:first-child {
	float: left;
}

.charityAboutTop > div > ul li:last-child {
	float: right;
}

.charityAboutTop .list {
	width: 950px;
	margin: 0 auto;
}

.charityAboutTop .list h5 {
	font-size: 24px;
	font-weight: bold;
	border-bottom: 1px solid #000;
	padding: 0 0 15px 20px;
	margin: 0 0 30px 0;
}

.charityAboutTop .list div ul {
	width: 316px;
	float: left;
}

.charityAboutTop .list div ul li {
	padding: 4px 0 0 20px;
	margin: 0 0 10px 0;
	font-size: 13px;
}

.charityAboutTop .list div ul li.purple {
	background: url(../img/ico_purple02.png) no-repeat 0 3px;
}

.charityAboutTop .list div ul li.navy {
	background: url(../img/ico_navy02.png) no-repeat 0 3px;
}

.charityAboutTop .list div ul li.blue {
	background: url(../img/ico_blue02.png) no-repeat 0 3px;
}

.charityAboutTop .list div ul li.green {
	background: url(../img/ico_green02.png) no-repeat 0 3px;
}

.charityAboutTop .list div ul li.yellow {
	background: url(../img/ico_yellow02.png) no-repeat 0 3px;
}

.charityAboutTop .list div ul li.orange {
	background: url(../img/ico_orange02.png) no-repeat 0 3px;
}

.charityAboutTop .list div ul li.red {
	background: url(../img/ico_red02.png) no-repeat 0 3px;
}

.charityAboutBottom > div {
	background: #f5f5f5;
	padding: 0 0 40px 0;
	margin: -13px 0 0 0;
}

.charityAboutBottom > div > ul {
	width: 950px;
	padding: 40px 0 30px 0;
	margin: 0 auto;
}

.charityAboutBottom > div > ul li:first-child {
	float: left;
}

.charityAboutBottom > div > ul li:last-child {
	float: right;
}

.charityAboutBottom > div > p {
	text-align: center;
}

#contents {
	padding: 110px 0;
}

.entryFlowNav {
	margin: 0 0 80px 0;
}

.entryFlowNav h4 {
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 60px 0;
}

.entryFlowNav h4 span {
	border-bottom: 2px solid #000;
	display: inline-block;
	padding: 0 0 15px 0;
}

.entryFlowNav ul li {
	float: left;
	margin: 0 0 0 20px;
}

.entryFlowNav ul li:first-child {
	margin-left: 0;
}

.entryFlow {
	padding-top: 150px;
	margin: -150px 0 50px 0;
}

.entryFlow h4 {
	margin: 0 0 40px 0;
}

.entryFlowInner {
	width: 940px;
	margin: 0 auto;
}

#flow01 .entryFlowInner p {
	font-size: 16px;
	margin: 0 0 30px 0;
}

#flow01 .receptionist {
	background: #fff;
	padding: 25px 0;
}

#flow01 .receptionist > p {
	font-size: 20px;
	font-weight: bold;
	color: #d50000;
	text-align: center;
}

#flow02 {
	margin-bottom: 80px;
}

#flow02 dl {
	margin: 30px 0 50px 0;
	font-size: 16px;
}

#flow02 dl dt {
	float: left;
	padding: 10px 15px;
	background: #777;
	color: #fff;
	text-align: center;
}

#flow02 dl dd {
	float: left;
	padding: 10px 15px;
	background: #fff;
	text-align: center;
}

#flow03 .entryFlowInner {
	margin-bottom: 50px;
}

#flow03 .entryFlowInner p {
	font-size: 24px;
	font-weight: bold;
	margin: 0 0 20px 0;
}

#flow03 dl {
	margin: 0 0 20px 0;
}

#flow03 dl dt {
	background: #777;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	padding: 15px 0 15px 20px;
}

#flow03 dl dd {
	background: #fff;
	font-size: 18px;
	padding: 15px 20px;
}

#flow03 dl dd span {
	padding-left: 1.7em;
  text-indent: -1.7em;
	display: inline-block;
}

#flow03 dl dd span b {
	color: #db0b00;
}

#groupList {
	margin: 0 0 80px 0;
}

#groupList h3 {
	font-size: 26px;
	font-weight: bold;
	margin: 0 0 20px 0;
	color: #333;
}

#groupList table tr:first-child th,
#groupList table tr:first-child td {
	padding: 15px 0;
	text-align: center;
	background: #1d1d1d;
	color: #fff;
}

#groupList table th {
	width: 270px;
	font-weight: normal;
	border-top: 1px solid #d9d9d9;
  border-right: 1px solid #d9d9d9;
  border-left: 1px solid #d9d9d9;
  border-bottom: 3px solid #d9d9d9;
	text-align: center;
	vertical-align: middle;
}

#groupList table tr:nth-child(2) th {
	background: #fff url(../img/bg_purple.png) repeat-y;
}

#groupList table tr:nth-child(4) th {
	background: #fff url(../img/bg_navy.png) repeat-y;
}

#groupList table tr:nth-child(6) th {
	background: #fff url(../img/bg_blue.png) repeat-y;
}

#groupList table tr:nth-child(8) th {
	background: #fff url(../img/bg_green.png) repeat-y;
}

#groupList table tr:nth-child(10) th {
	background: #fff url(../img/bg_yellow.png) repeat-y;
}

#groupList table tr:nth-child(12) th {
	background: #fff url(../img/bg_orange.png) repeat-y;
}

#groupList table tr:nth-child(14) th {
	background: #fff url(../img/bg_red.png) repeat-y;
}

#groupList table td {
	background: #fff;
}

#groupList table td:nth-child(2) {
	width: 375px;
	border-top: 1px solid #d9d9d9;
  border-right: 1px solid #d9d9d9;
  border-left: 1px solid #d9d9d9;
  border-bottom: 3px solid #d9d9d9;
}

#groupList table tr:nth-child(n+2) td:nth-child(2) {
	padding: 25px 35px;
}

#groupList table tr:nth-child(even) td:last-child {
	border-bottom: 1px solid #d9d9d9;
}

#groupList table td:last-child {
	width: 353px;
	padding: 25px 35px;
	border-top: 1px solid #d9d9d9;
  border-right: 1px solid #d9d9d9;
  border-left: 1px solid #d9d9d9;
  border-bottom: 3px solid #d9d9d9;
}

#groupList table td:last-child a {
	position: relative;
}

#groupList table td:last-child a:before {
	content: "";
	position: absolute;
	top: 30%;
	left: -15px;
	width: 5px;
	height: 8px;
	background: url(../img/ico_arrow.png) no-repeat;
}

#groupList table td:last-child a:after {
	content: "";
	position: absolute;
	bottom: 15%;
	right: -20px;
	width: 14px;
	height: 12px;
	background: url(../img/ico_blank.png) no-repeat;
}

#groupList p {
	margin: 20px 0 0 0;
}